# $Revision: 1.14 $, $Date: 2003/08/05 21:16:13 $
Summary:	Pocesti - utility similar to ogonkify
Summary(pl):	Pocesti - narzdzie podobne do ogonkify
Name:		pocesti
Version:	0.6
Release:	2
License:	GPL
Group:		Applications/Text
Source0:	http://gnu.arachne.cz/%{name}-%{version}.tar.gz
# Source0-md5:	6767f4df8f5178644eaf74e911120408
URL:		http://gnu.arachne.cz/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pocesti is similar to ogonkify, but provides unicode support, which is
helpful for printing ISO-8859-2 characters from Mozilla.

%description -l pl
Pocesti jest programem podobnym do ogonkify, ale zawiera wsparcie dla
unicode, dziki czemu moliwy jest poprawny wydruk polskich znakw
spod Mozilli.

%prep
%setup -q

%build
%{__cc} %{rpmldflags} %{rpmcflags} -o pocesti pocesti.c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install pocesti $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README FIXEDBUGS
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pocesti.spec,v $
Revision 1.14  2003/08/05 21:16:13  blues
- release 2

Revision 1.13  2003/07/31 14:44:12  qboosh
- use optflags, longer summaries

Revision 1.12  2003/05/28 13:01:20  malekith
- massive attack: source-md5

Revision 1.11  2003/05/25 06:25:38  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2002/11/29 22:45:55  ankry
- massive attack: new %%doc

Revision 1.9  2002/02/22 23:29:36  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/02/01 00:01:52  ankry
- added Group(fr)

Revision 1.7  2002/01/18 02:14:38  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2002/01/16 22:25:16  kloczek
- spec adapterized.

Revision 1.5  2002/01/16 20:33:14  lukasz
- 0.6

Revision 1.4  2001/11/09 15:47:48  migo
- /usr/bin should not be owned by pocesti
- fixes in en description
- release 2 STB

Revision 1.3  2001/10/24 18:37:15  jajcus
- docs added. Why the hell was it missing?

Revision 1.2  2001/10/21 15:29:12  aflinta
- repaired executable attribute

Revision 1.1  2001/10/18 15:06:49  aflinta
- initial release
